package be.iminds.ilabt.jfed.experimenter_gui.editor.views;

import be.iminds.ilabt.jfed.experimenter_gui.editor.ToolboxItem;

/**
 * User: twalcari
 * Date: 5/21/2015
 * Time: 10:35
 */
public interface DraggedItemProvider {

    ToolboxItem getDraggedItem();

    void clearDraggedItem();
}
